{
  "name": "EquipmentSystem.angular-client",
  "version": "0.0.0",
  "license": "MIT",
  "scripts": {
    "ng": "ng",
    "start": "ng serve",
    "build": "ng build",
    "test": "ng test",
    "lint": "ng lint",
    "e2e": "ng e2e"
  },
  "private": true,
  "dependencies": {
    "@angular/animations": "^8.0.0",
    "@angular/cdk": "^8.0.0",
    "@angular/common": "^8.0.0",
    "@angular/compiler": "^8.0.0",
    "@angular/core": "^8.0.0",
    "@angular/forms": "^8.0.0",
    "@angular/material": "^8.0.0",
    "@angular/platform-browser": "^8.0.0",
    "@angular/platform-browser-dynamic": "^8.0.0",
    "@angular/router": "^8.0.0",
    "@progress/kendo-angular-buttons": "^4.3.1",
    "@progress/kendo-angular-charts": "^3.6.0",
    "@progress/kendo-angular-dateinputs": "^3.5.4",
    "@progress/kendo-angular-dropdowns": "^3.3.0",
    "@progress/kendo-angular-excel-export": "^2.3.0",
    "@progress/kendo-angular-grid": "^3.9.0",
    "@progress/kendo-angular-inputs": "^4.0.0",
    "@progress/kendo-angular-intl": "^1.4.0",
    "@progress/kendo-angular-l10n": "^1.1.0",
    "@progress/kendo-angular-popup": "^2.5.0",
    "@progress/kendo-angular-treeview": "3.1.2",
    "@progress/kendo-data-query": "^1.5.0",
    "@progress/kendo-drawing": "^1.5.8",
    "@progress/kendo-theme-default": "^3.2.0",
    "@progress/kendo-ui": "^2019.1.115",
    "angular-material-icons": "^0.7.1",
    "angular2-multiselect-dropdown": "^4.2.1",
    "bootstrap": "^3.3.7",
    "core-js": "^2.5.4",
    "font-awesome": "^4.7.0",
    "hammerjs": "^2.0.0",
    "jalali-moment": "^3.3.0",
    "jwt-decode": "^2.2.0",
    "material-design-icons": "^3.0.1",
    "material-icons": "^0.3.1",
    "moment-jalaali": "^0.8.3",
    "ngx-mat-select-search": "^1.7.5",
    "rxjs": "^6.5.2",
    "rxjs-compat": "^6.5.2",
    "tslib": "^1.9.0",
    "zone.js": "~0.9.1"
  },
  "devDependencies": {
    "@angular-devkit/build-angular": "~0.800.0",
    "@angular/cli": "^8.0.1",
    "@angular/compiler-cli": "^8.0.0",
    "@angular/language-service": "^8.0.0",
    "@types/jasmine": "^3.3.7",
    "@types/jasminewd2": "^2.0.6",
    "@types/jwt-decode": "^2.2.1",
    "@types/moment-jalaali": "^0.7.4",
    "@types/node": "~12.0.4",
    "codelyzer": "^5.0.1",
    "jasmine-core": "~3.4.0",
    "jasmine-spec-reporter": "~4.2.1",
    "karma": "^4.1.0",
    "karma-chrome-launcher": "~2.2.0",
    "karma-cli": "~2.0.0",
    "karma-coverage-istanbul-reporter": "^2.0.4",
    "karma-jasmine": "~2.0.1",
    "karma-jasmine-html-reporter": "^1.4.0",
    "protractor": "^5.4.2",
    "ts-node": "~8.2.0",
    "tslint": "~5.17.0",
    "typescript": "3.4.5"
  }
}
